VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
DataPackageIterator::Item Struct Reference

## Public Attributes
IDataPackage::Type | type
uint32_t | dataSize {0}
const void * | data {nullptr}

## Member Data Documentation

const void* data {nullptr}

uint32_t dataSize {0}

IDataPackage::Type type

The documentation for this struct was generated from the following file:

- idatapackage.h